.main_nav_wrap {
	margin: 0 -10px 0;
	position: relative;
	top: 19px;
	display: none;
}
.main_nav {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	overflow: hidden;
	zoom: 1;
}
.main_nav li {
	margin: 0;
	padding: 0;
	float: left;
	min-height: 46px;
	border-left: 1px solid #2a2b2d;
	background: #333536 url(../images/bg/main_nav.png) 0 100% repeat-x;
}
.main_nav li:hover {
	background: #333436 url(../images/bg/main_nav_hover.png) 0 100% repeat-x;
}
.main_nav a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 16px 25px 15px;
	display: block;
	background: url('../images/bg/main_nav_border_bg.png') 100% 100% no-repeat;
	line-height: 1;
	text-align: center;
}
.main_nav a:hover {
	text-decoration: underline;
}
.main_nav .first_nav_item {
	width: 41px;
	text-align: center;
	border: none;
}
.main_nav .first_nav_item a {
	background: none;
	min-height: 1%;
	padding-left: 0;
	padding-right: 0;
	text-align: left;
}
.main_nav .first_nav_item img {
	padding-left: 15px;
	position: relative;
}
.main_nav .prelast {
	float: right;
	padding-left: 0;
	padding-right: 0;
	width: 195px;
	text-align: center;
	border: none;
	background: #F86142 url(../images/bg/main_nav_price.png) 0 100% repeat-x;
}
.main_nav .prelast:hover {
	padding-left: 0px;
	padding-right: 0;
	overflow: hidden;
	text-align: center;
	border: none;
	background: #F86142 url(../images/bg/main_nav_price.png) 0 15px repeat-x;
	font-size: 9px;
}
.main_nav .selected_nav_item {
	background: #44a6ed url(../images/bg/main_nav_active.png) 0 100% repeat-x;
}
.main_nav .selected_nav_item:hover {
	background: #44a6ed url(../images/bg/main_nav_active.png) 0 100% repeat-x;
}
.main_nav .selected_nav_item a {
	color: #D7D7D7;
	text-shadow: 1px 0 #131415;
}
.main_nav .last_nav_item {
	overflow : hidden;
	float : none;
}
.main_nav .last_nav_item a {
	padding-left : 0;
	padding-right : 0;
	font-size:9px;
}

.main_nav .prelast a {
	font-size:9px;
}
